<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GTU0sBwLEe-33fyT63drnQ" id="_GTRxYBwLEe-33fyT63drnQ" label="NetezzaCreateTargetTable" version="0.1" item="_GTU0shwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GTYfEBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GTYfERwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GTYfEhwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.496+0200"/>
    <additionalProperties xmi:id="_GTYfExwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GTYfFBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GTYfFRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.496+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GTU0sRwLEe-33fyT63drnQ" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GTU0shwLEe-33fyT63drnQ" property="_GTU0sBwLEe-33fyT63drnQ" state="_GTU0sRwLEe-33fyT63drnQ" system="true" eltName="Netezza">
    <content href="NetezzaCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
